package responses

type ErrorResponse struct {
	ErrorCode int    `json:"error_code"`
	Message   string `json:"message"`
}

func CreateErrorResponse(code int, msg string) ErrorResponse {
	return ErrorResponse{
		ErrorCode: code,
		Message:   msg,
	}
}
